<?php
include('bank.php');
$bnk = new bank;
if(isset($_GET['data'])){
$acctNum = $_GET['data'];
$get_user = $bnk->get_acct_data($acctNum);
if($get_user){
    echo $get_user[0]['acct_name'];
}else{
    echo "false";
}}
if(isset($_POST['delete_message'])){
    $contact_id = $_POST['contact_id'];
    $get_user = $bnk->delete_contact($contact_id);
    if($get_user){
        echo 'true';
    }else{
        echo "false";
    }}
    if(isset($_POST['delete_account'])){
        $acct_number = $_POST['acct_number'];
        $get_user = $bnk->delete_acct($acct_number);
        if($get_user){
            echo 'true';
        }else{
            echo "false";
        }}
